@charset 'utf-8';

@import url("https://fast.fonts.net/cssapi/1fc04cdc-51a8-4215-a671-f3bda2cc8853.css?date=20210222");

body {
    font-family: YuGothic, 游ゴシック, 'DIN Next W01 Regular', 'ＭＳ Ｐゴシック', 'MS P Gothic', MS-PGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, arial, helvetica, clean, sans-serif;
    color: rgb(105, 105, 105);
    background: rgb(255, 255, 255);
	font-size:1.4rem;
	font-size:14px;
	width:100%;
}
ul{
	list-style:none;
}
a {
    color: #4c5167;
    text-decoration: none;
}
a:hover {
    color: #b2b2b2;
    text-decoration: none;
}
a:visited{
	color:inherit;
	text-decoration:none;
}

.s_mb30{
	margin-bottom:30px;
}

.n_pl{
	padding-left:0;	
}
.n_p{
	padding:none;	
}
.p_15{
	padding:0 15px;	
}

i{
	padding-right:5px;
	vertical-align:baseline;	
}
.wrap{
	overflow:hidden;
	min-height:auto;
}
.f_r{
	float:right;	
}
.box-feature-flip {
	height: 169px;
	width:320px;
	overflow: hidden;
	background: url(/campaign/miseru_z/images/pic-1.jpg) no-repeat left 0;
	animation: parapara 1s steps(15) 0s infinite;
	animation-direction:alternate;
	animation-duration:2s;
	margin:0 auto;
}
@keyframes parapara {
    0% { background-position: 0    0  ; }
  100% { background-position: 0 -2547px; }
}

/*header*/
.container-fluid .navbar-header .navbar-brand {
	position: relative;
    top: 8px;
    display: block;
    background: url(/images/logo.png) no-repeat top left;
    width: 97px;
    height: 0;
    padding: 23px 0 0 0;
    overflow: hidden;
	margin-left:15px;
	}

/* products info*/
.bg_gray{
	background-color: #eee;
	padding: 30px 0;
	height: auto;
	width: 100%;
	font-size:1.2rem;
	line-height:200%;
	color:#000;
}
.bg_gray a{
 	-webkit-transition: 0.3s ease-in-out;
  	-moz-transition: 0.3s ease-in-out;
  	-o-transition: 0.3s ease-in-out;
  	transition: 0.3s ease-in-out;
}
.bg_gray a:hover{
	opacity:0.5;		
}
.bg_gray a:visited{
	text-decoration:none;	
}
.p_check_01 img {
	position: relative;
}
.p_check_01 ul{
	position:absolute;
	bottom:10%;
	left:3.0rem;
	width:80%;
	margin:0 auto;
	text-align:center;
	padding:0;
	color:000;
}
.p_check_01 li {
	display: inline;
}
.p_check_01 li.p_01{
	font-size:2.6rem;
	font-weight:bold;
}
.p_check_01 li.p_02{
	text-decoration:underline;
	padding-left:5%;	
}
.p_check_01 li a{
	color:000;
}
.p_check_01 li.p_01 a:hover{
	text-decoration:none;
	color:000;
}
.p_check_02 img{
	position:relative;	
}
.p_check_02 p{
	position:absolute;
	top:20%;
	left:10%;
	font-size:1.6rem;
}
.p_check_02 ul{
	position:absolute;
	top:45%;
	left:9%;
	font-size:1.4rem;
	line-height:200%;
}
.p_check_02 a:hover{
	text-decoration:none;
	}
.p_check_02 a:visited{
	text-decoration:none;
	}
/* footer SNS*/
.fb-share-button{
	height:60px;
}
.sns ul{
	display:table;
}
.sns li {
	display:table-cell;
	text-decoration:none;
	vertical-align:top;
	padding:0 5px;
}
.fb-share-button{
	margin:0;
	padding:0;	
}

/* intel*/

.intel .img_intel {
	display: table;
}
.intel .txt_intel {
	display: table-cell;
	width:90%;
	vertical-align:top;
	padding-left:15px;
}
.intel .img_intel {
	display: table-cell;
	width:10%;
	vertical-align:top;
}

.text_intel {
	padding-left: 15px;
}
.shohyo {
    font-size: 1.1rem;
    line-height: 2.2rem;
}
.shohyo2 {
    margin-top: 50px;
    font-size: 1.1rem;
    line-height: 2.2rem;
}

/* footer*/
.copyright{
	padding-right:25px;
	background-color:#4c5167;
	position:relative;
	bottom:0;
}
/* border*/
.bb{
	border-bottom:1px dashed #ccc;
	padding:20px 0;	
}


/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */

@media (min-width: 768px){
	.container-fluid .navbar-header .navbar-brand{
		 margin-left:25px; 
	 }
	
	.container-fluid #navbar .nav ul{
    height: 76px;
	}	
	
	.container-fluid #navbar .nav li{
    height: 100%;
    border-left: 1px solid #e9e9e9;
    font-size: 15px;
    line-height: 15px;
    text-align: center;
    position: relative;
	width:120px;
	}
	ul.nav.navbar-nav {
    position: absolute;
    top: 0;
    right: 0;
	margin-right:0;
}
.bb2{
	border-bottom:none;
	padding-bottom:0px;
}
.mb120{
	margin-bottom:120px;
}
.mb60{
	margin-bottom:60px;
}
.mb30{
	margin-bottom:30px;
}
}
@media (min-width: 375px){

.p_check_02 p{
	position:absolute;
	top:20%;
	left:10%;
	font-size:1.8rem;
}
.p_check_02 ul{
	position:absolute;
	top:50%;
	left:9%;
	font-size:1.6rem;
}
}

@media (min-width: 425px){

.p_check_02 p{
	position:absolute;
	top:20%;
	left:10%;
	font-size:2.0rem;
}
.p_check_02 ul{
	position:absolute;
	top:50%;
	left:9%;
	font-size:1.8rem;
}

}

@media (min-width: 992px){

.p_check_02 p{
	position:absolute;
	top:20%;
	left:10%;
	font-size:2.6rem;
}
.p_check_02 ul{
	position:absolute;
	top:50%;
	left:13%;
	font-size:2.0rem;
}
}
